kr.co.hanwha.hifive.adapter.contract

## Interface AddTaskSelectedMemberPagerContract.Model

All Known Implementing Classes:
  AddTaskSelectedMemberPagerAdapter

Enclosing interface:
  AddTaskSelectedMemberPagerContract

    public static interface AddTaskSelectedMemberPagerContract.Model

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addItems(java.util.ArrayList<MemberInfoData> list)`

### Method Detail

#### addItems

    void addItems(@NonNull
                  java.util.ArrayList<MemberInfoData> list)